Bug 185942 - HWCERT: SuperGenius WSG 19550
HWCERT: SuperGenius WSG 19550
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SuperGenius
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 04:08 EST by Pankaj Soni
Modified: 2007-08-22 20:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 03:15:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data Sheet (67.00 KB, application/msword)
2006-03-20 04:11 EST, Pankaj Soni
no flags Details

  None (edit)
Description Pankaj Soni 2006-03-20 04:08:27 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           WiproSuperGenius
Model:          WSG 19550
Vendor:         Wipro Limited
Category:       Desktop/Workstation
Reporter:       pankaj.soni@wipro.com
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
rhr2-WiproSuperGenius-WSG_19550-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9da7fbb10e666741841cfae537d6ebd9/rhr2-WiproSuperGenius-WSG_19550-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   NETWORK2
    PASSED   INFO
    PASSED   CDROM
1   PASSED   USB
    PASSED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   FLOPPY
    FAILED   MEMORY
    FAILED   CORE
2   FAILED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   CORE2
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
3   PASSED   USB
    PASSED   INFO
Comment 1 Pankaj Soni 2006-03-20 04:10:17 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
rhr2-WiproSuperGenius-WSG_19550-Nahant_Update_2_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/fa00b370aff12146a1b25b1e77941804/rhr2-WiproSuperGenius-WSG_19550-Nahant_Update_2_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   FAILED   INFO
    PASSED   AUDIO
Comment 2 Pankaj Soni 2006-03-20 04:11:53 EST
Created attachment 126337 [details]
Data Sheet

Data Sheet attached
Comment 3 S. Lele 2006-04-06 04:51:28 EDT
CORE: Need to rerun CORE test as CORE test result indicates "Error: 'rsh' daemon
not active on this machine." and "fgrep:
/var/log/rhr/tests/CORE2/0/ltpstress.log: No such file or directory".
This error was caused as "rsh" service was not running.
Need to enable "rsh" service by issuing a command "chkconfig rsh on" and then
run CORE2 test.

MEMORY: MEMORY test indicates 186 MB RAM where as product specifications
mentions it as 256MB RAM.
Please confirm about the MEMORY size.

VIDEO: Product specifications mentions VIDEO card as "Integrated ATI® Radeon
XPRESS 200  chipset" where as VIDEO test result indicates as "ATI Technologies
Inc Unknown device 5974".
Please confirm about the VIDEO card specification.

CORE test result indicates that system supports 64-bit also. If so, need to
submit 64-bit all test results (same as 32-bit).
Only 32-bit test results were submitted.

Note You need to log in before you can comment on or make changes to this bug.